*{
    margin: 0;
    padding: 0;
}

body{
    background-color: azure;
}


h1{
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 4em;
    text-align: center;
    color: dodgerblue;
}

div{
    margin-left: 15vw;
    margin-right: auto;
    display: block;
}

h2{
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 4em;
    display: inline-block;
    text-align: center;
    border: dotted black;
    color: rgb(32, 108, 183);
}

